
VIRTUAL CREDIT CARD - Bug #16769

Android [Transaction History] Trx history in CC is missing after opening card with no trx history

20 June 2023 11:00 AM - hsulynn pang

Status: Closed Start date: 20 June 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) click Riwayat Transaksi

(2) hits error for one of the Riwayat Transaksi

(3) swipe to other credit card that have transaction data

Actual result: It doesn't show the data transaction

Expected result: It shows data transaction

note: please apply the fix at the service /getCardHistory , /treats/getCreditCardHistory and also /treats/getCreditCardHistoryV2

History

#1 - 20 June 2023 11:34 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 20 June 2023 11:45 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 20 June 2023 06:15 PM - hsulynn pang

- Assignee changed from hsulynn pang to Hao Ter Tai

there is an issue when user swipe to other card (example: card B) and click riwayat transaksi, it shows other card (example : card C)

#4 - 21 June 2023 12:09 PM - hsulynn pang

- File retest.mp4 added

tested

#5 - 21 June 2023 01:52 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to hsulynn pang

#6 - 21 June 2023 01:53 PM - hsulynn pang

- Status changed from Assigned to Closed

tested

Files

retest.mp4 6 MB 21 June 2023 hsulynn pang
